Subject: Re: PING: [PATCH v3] IBM Z DFLTCC: fix three data corruption issues

From: Jim Meyering <[email-masked]>
Date: Sun, 5 Jan 2020 13:12:07 -0800

On Tue, Aug 6, 2019 at 2:07 AM Ilya Leoshkevich <[email-masked]> wrote:
> I would like to ping this patch.

Thanks for your patience.
I'm prepared to push the attached.
Please proofread the commit log, noting that I've included this paragraph:

> SUSE maintainers have found an issue related to building zlib in 31-bit
> mode, which also applies to gzip: STFLE instruction can be used only in
> z/Architecture mode.  I have integrated the fix into this patch.

It would be best to include a bug/mail/URL reference there. Can you do
provide one?